.focus-on__img-sec img {
    width: 100%;
}

h2.section__title.focus-on__title {
    margin: 2% 0%;
}

p#focuson-txt {
    font-size: 13px;
    line-height: 25px;
}


@media screen and (min-width: 48em) {
    .focus-on__content {
        top: 50%;
    }

    .focus-on__title {
        text-align: unset;
    }

    .focus-on__content .medium-left {
        float: left
    }

    .focus-on__content .medium-center {
        margin-left: auto;
        margin-right: auto;
        float: unset;
    }

    .focus-on__content .medium-right {
        float: right
    }

    .focus-on__content .txt-left {
        text-align: left;
    }

    .focus-on__content .txt-center {
        text-align: center;
    }

    .focus-on__content .txt-right {
        text-align: right;
    }
}


@media screen and (max-width: 768px) {
       p#focuson-txt {
            font-size: 10px;
            line-height: 20px;
        }

}

@media screen and (max-width: 767px) {
    .focus-on-item {
        margin-top: 0%;
    }

    .focus-on-item {
        text-align: center;
    }

}